// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		8708603415F56A2400E1D74B /* parts.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = parts.js; sourceTree = "<group>"; };
		871CCCA115E05F36005BCDB8 /* add-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "add-field.png"; sourceTree = "<group>"; };
		871CCCA215E05F36005BCDB8 /* remove-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "remove-field.png"; sourceTree = "<group>"; };
		8746865115DDA53A0048A43B /* index.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		8746865215DDA67A0048A43B /* menu.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = menu.php; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.html; };
		8746865815DDB7F60048A43B /* manager.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = manager.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		8746865A15DDBAE70048A43B /* register.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = register.js; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.javascript; };
		8746865B15DDBB2C0048A43B /* register.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = register.php; sourceTree = "<group>"; };
		8746866415DE3F920048A43B /* sysServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = sysServer.php; sourceTree = "<group>"; };
		8746866515DF99370048A43B /* consultation.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = consultation.js; sourceTree = "<group>"; };
		875E034A15F562150045A515 /* PRICE.txt */ = {isa = PBXFileReference; lastKnownFileType = text; path = PRICE.txt; sourceTree = "<group>"; };
		875E034B15F562150045A515 /* priceList.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = priceList.js; sourceTree = "<group>"; };
		875E034C15F562150045A515 /* priceList.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = priceList.php; sourceTree = "<group>"; };
		875E034D15F562160045A515 /* priceListHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = priceListHelp.html; sourceTree = "<group>"; };
		875E035015F5628A0045A515 /* global.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = global.js; sourceTree = "<group>"; };
		875E035115F5628A0045A515 /* global.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = global.php; sourceTree = "<group>"; };
		875E035615F568AE0045A515 /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		8789F6CD162039C300C2D42D /* changeTable.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = changeTable.php; sourceTree = "<group>"; };
		8789F6CE162039CA00C2D42D /* changeTable.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = changeTable.js; sourceTree = "<group>"; };
		8789F6D0162158C800C2D42D /* removeTable.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = removeTable.php; sourceTree = "<group>"; };
		8789F6D1162158D200C2D42D /* removeTable.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = removeTable.js; sourceTree = "<group>"; };
		8789F6D41621651F00C2D42D /* fileCleaner.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = fileCleaner.js; sourceTree = "<group>"; };
		8789F6D51621654100C2D42D /* fileCleaner.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = fileCleaner.php; sourceTree = "<group>"; };
		8789F6D61621657200C2D42D /* fileCleanerHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = fileCleanerHelp.html; sourceTree = "<group>"; };
		8789F6D81621807700C2D42D /* viewCSV.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = viewCSV.php; sourceTree = "<group>"; };
		8789F6D91621807700C2D42D /* uploadCSV.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = uploadCSV.php; sourceTree = "<group>"; };
		8789F6DA1621807700C2D42D /* globalMaster.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = globalMaster.js; sourceTree = "<group>"; };
		8789F6DB1621807700C2D42D /* globalMaster.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = globalMaster.php; sourceTree = "<group>"; };
		8789F6DE1621AC2600C2D42D /* menuTable.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = menuTable.js; sourceTree = "<group>"; };
		8789F6DF1621AC2600C2D42D /* menuTable.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = menuTable.php; sourceTree = "<group>"; };
		8789F6E216223B5000C2D42D /* fieldTable.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = fieldTable.js; sourceTree = "<group>"; };
		8789F6E316223B5000C2D42D /* fieldTable.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = fieldTable.php; sourceTree = "<group>"; };
		8789F6E416223B8200C2D42D /* groupMenu.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = groupMenu.js; sourceTree = "<group>"; };
		8789F6E516223B8200C2D42D /* groupMenu.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = groupMenu.php; sourceTree = "<group>"; };
		879A288A1626211400E6E4E2 /* modification.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = modification.html; sourceTree = "<group>"; };
		87B1E90715E1A3A3002C6D4C /* install.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = install.html; sourceTree = "<group>"; };
		87B522A915E09238000F05B3 /* staff.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = staff.js; sourceTree = "<group>"; };
		87D9C7BE1618192600149E6C /* MENU.txt */ = {isa = PBXFileReference; lastKnownFileType = text; path = MENU.txt; sourceTree = "<group>"; };
		87D9C7BF1618193600149E6C /* FIELD.txt */ = {isa = PBXFileReference; lastKnownFileType = text; path = FIELD.txt; sourceTree = "<group>"; };
		87D9C7C01618197500149E6C /* GROUP.txt */ = {isa = PBXFileReference; lastKnownFileType = text; path = GROUP.txt; sourceTree = "<group>"; };
		87DD3E1915DDC4290009F495 /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		87DD3E4815E20F430009F495 /* welCome.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = welCome.html; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		8746864815DDA5120048A43B = {
			isa = PBXGroup;
			children = (
				8746866215DE3F5E0048A43B /* SERVER */,
				8746865815DDB7F60048A43B /* manager.css */,
				8746865115DDA53A0048A43B /* index.html */,
				8746865215DDA67A0048A43B /* menu.php */,
				8708603415F56A2400E1D74B /* parts.js */,
				8789F6CB1620399C00C2D42D /* CHANGE TABLE */,
				8789F6D2162164E300C2D42D /* FILE CLEANER */,
				8789F6E016223AFD00C2D42D /* FIELD TABLE */,
				8789F6D71621804000C2D42D /* GLOBAL MASTER */,
				8789F6E116223B2700C2D42D /* GROUP MENU */,
				8789F6DC1621ABF700C2D42D /* MENU TABLE */,
				87B1E90415E1A103002C6D4C /* PAGES */,
				875E034815F561CE0045A515 /* PRICE LIST */,
				8746865915DDBA7D0048A43B /* REGISTER */,
				8789F6CF1621589400C2D42D /* REMOVE TABLE */,
				87D9C7BC1618190000149E6C /* TEMPLATES */,
				87DD3E1715DDC40C0009F495 /* Images */,
			);
			sourceTree = "<group>";
		};
		8746865915DDBA7D0048A43B /* REGISTER */ = {
			isa = PBXGroup;
			children = (
				8746865B15DDBB2C0048A43B /* register.php */,
				8746865A15DDBAE70048A43B /* register.js */,
				8746866515DF99370048A43B /* consultation.js */,
				87B522A915E09238000F05B3 /* staff.js */,
			);
			name = REGISTER;
			sourceTree = "<group>";
		};
		8746866215DE3F5E0048A43B /* SERVER */ = {
			isa = PBXGroup;
			children = (
				8746866415DE3F920048A43B /* sysServer.php */,
			);
			name = SERVER;
			sourceTree = "<group>";
		};
		875E034815F561CE0045A515 /* PRICE LIST */ = {
			isa = PBXGroup;
			children = (
				875E035015F5628A0045A515 /* global.js */,
				875E035115F5628A0045A515 /* global.php */,
				875E034B15F562150045A515 /* priceList.js */,
				875E034C15F562150045A515 /* priceList.php */,
				875E034D15F562160045A515 /* priceListHelp.html */,
			);
			name = "PRICE LIST";
			sourceTree = "<group>";
		};
		8789F6CB1620399C00C2D42D /* CHANGE TABLE */ = {
			isa = PBXGroup;
			children = (
				8789F6CE162039CA00C2D42D /* changeTable.js */,
				8789F6CD162039C300C2D42D /* changeTable.php */,
			);
			name = "CHANGE TABLE";
			sourceTree = "<group>";
		};
		8789F6CF1621589400C2D42D /* REMOVE TABLE */ = {
			isa = PBXGroup;
			children = (
				8789F6D0162158C800C2D42D /* removeTable.php */,
				8789F6D1162158D200C2D42D /* removeTable.js */,
			);
			name = "REMOVE TABLE";
			sourceTree = "<group>";
		};
		8789F6D2162164E300C2D42D /* FILE CLEANER */ = {
			isa = PBXGroup;
			children = (
				8789F6D41621651F00C2D42D /* fileCleaner.js */,
				8789F6D51621654100C2D42D /* fileCleaner.php */,
				8789F6D61621657200C2D42D /* fileCleanerHelp.html */,
			);
			name = "FILE CLEANER";
			sourceTree = "<group>";
		};
		8789F6D71621804000C2D42D /* GLOBAL MASTER */ = {
			isa = PBXGroup;
			children = (
				8789F6D81621807700C2D42D /* viewCSV.php */,
				8789F6D91621807700C2D42D /* uploadCSV.php */,
				8789F6DA1621807700C2D42D /* globalMaster.js */,
				8789F6DB1621807700C2D42D /* globalMaster.php */,
			);
			name = "GLOBAL MASTER";
			sourceTree = "<group>";
		};
		8789F6DC1621ABF700C2D42D /* MENU TABLE */ = {
			isa = PBXGroup;
			children = (
				8789F6DE1621AC2600C2D42D /* menuTable.js */,
				8789F6DF1621AC2600C2D42D /* menuTable.php */,
			);
			name = "MENU TABLE";
			sourceTree = "<group>";
		};
		8789F6E016223AFD00C2D42D /* FIELD TABLE */ = {
			isa = PBXGroup;
			children = (
				8789F6E216223B5000C2D42D /* fieldTable.js */,
				8789F6E316223B5000C2D42D /* fieldTable.php */,
			);
			name = "FIELD TABLE";
			sourceTree = "<group>";
		};
		8789F6E116223B2700C2D42D /* GROUP MENU */ = {
			isa = PBXGroup;
			children = (
				8789F6E416223B8200C2D42D /* groupMenu.js */,
				8789F6E516223B8200C2D42D /* groupMenu.php */,
			);
			name = "GROUP MENU";
			sourceTree = "<group>";
		};
		87B1E90415E1A103002C6D4C /* PAGES */ = {
			isa = PBXGroup;
			children = (
				87B1E90715E1A3A3002C6D4C /* install.html */,
				879A288A1626211400E6E4E2 /* modification.html */,
				87DD3E4815E20F430009F495 /* welCome.html */,
			);
			name = PAGES;
			sourceTree = "<group>";
		};
		87D9C7BC1618190000149E6C /* TEMPLATES */ = {
			isa = PBXGroup;
			children = (
				87D9C7BF1618193600149E6C /* FIELD.txt */,
				87D9C7BE1618192600149E6C /* MENU.txt */,
				875E034A15F562150045A515 /* PRICE.txt */,
				87D9C7C01618197500149E6C /* GROUP.txt */,
			);
			name = TEMPLATES;
			sourceTree = "<group>";
		};
		87DD3E1715DDC40C0009F495 /* Images */ = {
			isa = PBXGroup;
			children = (
				871CCCA115E05F36005BCDB8 /* add-field.png */,
				87DD3E1915DDC4290009F495 /* close.png */,
				875E035615F568AE0045A515 /* Help.png */,
				871CCCA215E05F36005BCDB8 /* remove-field.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		8746864A15DDA5130048A43B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0440;
			};
			buildConfigurationList = 8746864D15DDA5130048A43B /* Build configuration list for PBXProject "NOAManager" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 8746864815DDA5120048A43B;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		8746864F15DDA5130048A43B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		8746865015DDA5130048A43B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8746864D15DDA5130048A43B /* Build configuration list for PBXProject "NOAManager" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8746864F15DDA5130048A43B /* Debug */,
				8746865015DDA5130048A43B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 8746864A15DDA5130048A43B /* Project object */;
}
